Mari0 1.4 New DLC Download Problem

Problems running games? Right in here.
User avatar
JohnnyM21
Posts: 147
Joined: 09 Mar 2012, 13:26

Post » 09 Mar 2012, 13:44

Whenever I try to go to the DLC tab to download the new DLC, it shows this after the" Downloading a little patience" message has appeared for 2-4 seconds:

Image

Laptop Spec:

Operating System
MS Windows 7 Ultimate 32-bit SP1
CPU
Intel Celeron @ 1.86GHz 57 °C
65nm Technology
RAM
2.00 GB Single-Channel DDR2 @ 266MHz (4-4-4-12)
Motherboard
Hewlett-Packard 308A (U10) 51 °C
Graphics
Generic PnP Monitor (1366x768@60Hz)
Mobile Intel(R) 965 Express Chipset Family
Mobile Intel(R) 965 Express Chipset Family
Hard Drives
244GB Hitachi Hitachi HTS725025A9A364 ATA Device (SATA)
Optical Drives
hp DVD RW AD-7561S ATA Device
Audio
High Definition Audio Device
Last edited by JohnnyM21 on 09 Mar 2012, 16:10, edited 1 time in total.

Maurice
Stabyourself.net
Posts: 2143
Joined: 01 Feb 2012, 20:19

Post » 09 Mar 2012, 14:11

Where do you live?

User avatar
JohnnyM21
Posts: 147
Joined: 09 Mar 2012, 13:26

Post » 09 Mar 2012, 14:24

In the Philippines. Why?

Maurice
Stabyourself.net
Posts: 2143
Joined: 01 Feb 2012, 20:19

Post » 09 Mar 2012, 17:07

Then it's probably a timeout issue.
I reduced the timeout of the http.request to 1 second in 1.4 and thought that would be more than enough.
I'll fix this in 1.5 (Which might be a while though).
You can fix it yourself in main.lua, just search for "TIMEOUT".

User avatar
12seth12
Posts: 139
Joined: 11 Mar 2012, 20:42

Post » 11 Mar 2012, 20:44

I also get this error, and i live in Canada >_<

Maurice
Stabyourself.net
Posts: 2143
Joined: 01 Feb 2012, 20:19

Post » 11 Mar 2012, 22:19

Fixed in 1.5 but I have a workaround solution:
Move to Europe

ChrisLucewo
Posts: 1
Joined: 18 May 2012, 01:34

Post » 18 May 2012, 01:39

My laptop keeps saying
"The procedure entry point_ilOriginFunc@4 could not be located in the dynamic link library DevIL.dll."
...and I have no idea what that means. I downloaded the free version of DevIL.dll but I still don't get what to do. I think it means that in needs a a valid author? Because before it said I shouldn't trust it. PLEASE HELP I WANT TO PLAY THIS GAME SO BADLY!!! ):

User avatar
falconsblack
Posts: 24
Joined: 13 Apr 2012, 18:48

Post » 18 May 2012, 03:34

delete the new mappack

User avatar
Sašo
Stabyourself.net
Posts: 1422
Joined: 06 Jan 2012, 12:07

Post » 18 May 2012, 09:25

Make a new thread about it. This makes it sound as if you're using 1.4.

And post laptop model as well.